package bugzilla3 3.2.0.1-1 failed to install/upgrade: subprocess post-installation script returned error exit status 1

Bug #367476 reported by Christian Trillot on 2009-04-26
240
This bug affects 29 people
Affects Status Importance Assigned to Milestone
bugzilla (Ubuntu)
Medium
Raphael Bossek

Bug Description

Binary package hint: bugzilla

tried to install bugzilla

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage: subprocess post-installation script returned error exit status 1
NonfreeKernelModules: nvidia
Package: bugzilla3 3.2.0.1-1
PackageArchitecture: all
SourcePackage: bugzilla
Title: package bugzilla3 3.2.0.1-1 failed to install/upgrade: subprocess post-installation script returned error exit status 1
Uname: Linux 2.6.28-11-generic i686

extra report I see :
E: daemontools-run: subprocess post-installation script returned error exit status 1
E: bugzilla3: subprocess post-installation script returned error exit status 1

Christian Trillot (trillot) wrote :
m3onh0x84 (quylaokame) on 2009-05-06
description: updated
Rolf Leggewie (r0lf) on 2009-06-13
Changed in bugzilla (Ubuntu):
importance: Undecided → Medium
status: New → Confirmed
Raphael Bossek (bossekr) wrote :

Pending for 3.2.4.0-3

Changed in bugzilla (Ubuntu):
assignee: nobody → Raphael Bossek (bossekr)
status: Confirmed → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package bugzilla - 3.2.4.0-3

---------------
bugzilla (3.2.4.0-3) unstable; urgency=medium

  * Changed processing of Status/Resolution field changes. I hope this
    modification is less disturbing for 99% of typical installations.
  * Fixed ucf warning. Closes: #521855
  * (Ubuntu) Fixed processing of manual checksetup.pl execution.
    LP: #398892, #394972, #394846, #367476, #301909, #317963, #313310
  * (Ubuntu) Installation of outstanding packages is not supported.
    LP: #389962
  * (Ubuntu) perl-modules=5.10.0-24 provides the CGI package of version 3.29
    which is not enought to bugzilla. For Perl 5.10 version 3.33 of CGI
    package is required. LP: #386620
  * (Ubuntu) Added cvs and imagepagick to Recommends. LP: #386598
  * (Ubuntu) Applied example from Rolf Leggewie for vh-basic.conf. LP: #386608
  * (Ubuntu) Restart of apache2 added. LP: #300566
  * (Ubuntu) Processing of templates fixed by pre-checksetup.d script.
    LP: #302192
  * (Ubuntu) The sym-link /usr/share/bugzilla3/web/data ->
    /var/lib/bugzilla3/data is valid. LP: #386592
  * (Ubuntu) Sendmail support is fixed upstream. LP: #281379
  * (Ubuntu) Change file permissions for skins after checksetup.pl call.
    LP: #314123
  * (Ubuntu) Fixed file permissions in /etc/bugzilla3. LP: #386604

bugzilla (3.2.4.0-2) unstable; urgency=medium

  * Fixed checksetup.pl script.
  * Changed severity to medium for security reasons fixed with new upstream
    release.

bugzilla (3.2.4.0-1) unstable; urgency=low

  * New upstream version. Closes: #528228
  * Removed uploaders; nobody else maintains this package.
    Closes: #521431, #536122
  * Added libmail-sendmail-perl dependency. Closes: #516101
  * Change access rights within cron's daily script. Closes: #516135
  * Added dependency on an non-existing package libemail-reply-perl. This
    package will RFP later but can be build with dh-make-perl in the meantime.
    To satisfy the dependencies libemail-mime-creator-perl will be installed
    instead and should be removed later. Closes: #528780
  * Revert access right /usr/share/bugzilla3/lib and /usr/share/perl5/Bugzilla
    to 0775. Closes: #533394
  * Removed VirtualHost section from basic.conf. Closes: #511839
  * Removed bashishm from debian/rules. Closes: #535373
  * Updated Czech translation of bugzilla debconf messages. Closes: #535859
  * Spanish debconf template translation for bugzilla. Closes: #515313
  * Vietnamese debconf templates translation update. Closes: #509436
  * Update to 3.8.2 standard without changes.

 -- Bhavani Shankar <email address hidden> Fri, 24 Jul 2009 16:48:01 +0100

Changed in bugzilla (Ubuntu):
status: In Progress → Fix Released
Amahdy (amahdy) wrote :

I got the same error/bug when installing
I didn't anything strange, was just installing bugzilla in a standard process then I got an error exit 1

chilicheech (infratl) wrote :

I got the same error while installing bugzilla3 from the synaptic package manager. I followed all the prompts and got the error at the end.

Yani Raafezaj (ytraaf) wrote :

Same error on Ubuntu 9.10 running on x86 (32-bit). I got the following error message:

/var/lib/dpkg/info/bugzilla3.postinst: Configuration of bugzilla3 failed. Please check if the system requirements are fulfilled.
dpkg: error processing bugzilla3 (--configure):
 subprocess installed post-installation script returned error exit status 14
Errors were encountered while processing:
 bugzilla3
E: Sub-process /usr/bin/dpkg returned an error code (1)

Yani Raafezaj (ytraaf) wrote :

Sorry, ignore that. Different error.

Changed in bugzilla (Ubuntu):
status: Fix Released → New
Raphael Bossek (bossekr) on 2010-08-04
Changed in bugzilla (Ubuntu):
status: New → Fix Released
mikwei (mike-weissenborn) wrote :

just loaded bugzilla on Lucid 10.04 and am having the "exact" errors indicated (9.04), error status 10.
cannot re-install,upgrade,remove... same error is always returned. did the fix get lost, or a new error added. At least fix so prod can be removed if cannot complete install.

Hi Mike,

the error code does not indicate the source of the problem. It's
possible that something else failed.
The original issue is fixed in bugzilla 3.2.5.1-2 (Lucid).

Please append the console log for further investigation. Thanks!

Greetings,
Raphael

2010/10/1 mikwei <email address hidden>:
> just loaded bugzilla on Lucid 10.04 and am having the "exact" errors indicated (9.04),  error status 10.
> cannot re-install,upgrade,remove... same error is always returned.  did the fix get lost, or a new error added.  At least fix so prod can be removed if cannot complete install.
>
> --
> package bugzilla3 3.2.0.1-1 failed to install/upgrade: subprocess post-installation script returned error exit status 1
> https://bugs.launchpad.net/bugs/367476
> You received this bug notification because you are a bug assignee.
>
> Status in “bugzilla” package in Ubuntu: Fix Released
>
> Bug description:
> Binary package hint: bugzilla
>
> tried to install bugzilla
>
> ProblemType: Package
> Architecture: i386
> DistroRelease: Ubuntu 9.04
> ErrorMessage: subprocess post-installation script returned error exit status 1
> NonfreeKernelModules: nvidia
> Package: bugzilla3 3.2.0.1-1
> PackageArchitecture: all
> SourcePackage: bugzilla
> Title: package bugzilla3 3.2.0.1-1 failed to install/upgrade: subprocess post-installation script returned error exit status 1
> Uname: Linux 2.6.28-11-generic i686
>
> extra report I see :
> E: daemontools-run: subprocess post-installation script returned error exit status 1
> E: bugzilla3: subprocess post-installation script returned error exit status 1
>
>
>
>

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers